[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

evolution-bogofilter.x86_64 and evolution-conduits.x86_64 both try to install evolution.i686



Subject says it all.

Any reason why evolution-bogofilter.x86_64 and evolution-conduits.x86_64
both try to install evolution.i686?

https://bugzilla.redhat.com/show_bug.cgi?id=532409
https://bugzilla.redhat.com/show_bug.cgi?id=532408


Rodd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]